std::ranges::join_with_view::iterator::operator*(3)

NAME
std::ranges::join_with_view::iterator::operator* - std::ranges::join_with_view::iterator::operator*

Synopsis
   constexpr decltype(auto) operator*() const; (since C++23)
   Returns the current element in the joined view.
   The return type is:
 std::common_reference_t<ranges::range_reference_t<InnerBase>,
                        ranges::range_reference_t<PatternBase>>

Parameters
   (none)

Return value
   The current element.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example